<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T89">UUM-TXT-CH-00000-30</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">xya,</event>
            <event start="T1" end="T2">peinIr</event>
            <event start="T2" end="T3">calkada</event>
            <event start="T3" end="T4">nyasIl</event>
            <event start="T4" end="T5">edierIx:</event>
            <event start="T5" end="T6">sui</event>
            <event start="T6" end="T7">isIdierIm,</event>
            <event start="T7" end="T8">gidierIm</event>
            <event start="T8" end="T9">dama</event>
            <event start="T9" end="T10">inyagIn</event>
            <event start="T10" end="T11">myamyalyarIni</event>
            <event start="T11" end="T12">yaxierIm</event>
            <event start="T12" end="T13">chtob</event>
            <event start="T13" end="T14">tyamIz</event>
            <event start="T14" end="T15">ola</event>
            <event start="T15" end="T16">sora</event>
            <event start="T16" end="T17">oqi</event>
            <event start="T17" end="T18">inyagIn</event>
            <event start="T18" end="T19">myamyalyarIni</event>
            <event start="T19" end="T20">saGajam</event>
            <event start="T20" end="T21">birInji</event>
            <event start="T21" end="T22">erya</event>
            <event start="T22" end="T23">saGierIm</event>
            <event start="T23" end="T24">ujlarIndyan</event>
            <event start="T24" end="T25">potomu</event>
            <event start="T25" end="T26">chto</event>
            <event start="T26" end="T27">prirodada</event>
            <event start="T27" end="T28">elya</event>
            <event start="T28" end="T29">ot</event>
            <event start="T29" end="T30">var</event>
            <event start="T30" end="T31">qi</event>
            <event start="T31" end="T32">otravitelnI</event>
            <event start="T32" end="T33">mojet</event>
            <event start="T33" end="T34">otravit</event>
            <event start="T34" end="T35">o</event>
            <event start="T35" end="T36">syudyun</event>
            <event start="T36" end="T37">otravasi</event>
            <event start="T37" end="T38">gyaler</event>
            <event start="T38" end="T39">adama</event>
            <event start="T39" end="T40">o</event>
            <event start="T40" end="T41">birInji</event>
            <event start="T41" end="T42">qi</event>
            <event start="T42" end="T43">syudi</event>
            <event start="T43" end="T44">biryaz</event>
            <event start="T44" end="T45">ujlarIndan</event>
            <event start="T45" end="T46">tyoqierIm</event>
            <event start="T46" end="T47">mana,</event>
            <event start="T47" end="T48">saGierIm,</event>
            <event start="T48" end="T49">gyatIrierIm</event>
            <event start="T49" end="T50">avya</event>
            <event start="T50" end="T51">oni</event>
            <event start="T51" end="T52">syuzierIm</event>
            <event start="T52" end="T53">soram</event>
            <event start="T53" end="T54">maya</event>
            <event start="T54" end="T55">tyoqierIm</event>
            <event start="T55" end="T56">naprimer</event>
            <event start="T56" end="T57">agyar</event>
            <event start="T57" end="T58">syud</event>
            <event start="T58" end="T59">choGsya</event>
            <event start="T59" end="T60">choG</event>
            <event start="T60" end="T61">tyoqierIm,</event>
            <event start="T61" end="T62">azsya</event>
            <event start="T62" end="T63">az</event>
            <event start="T63" end="T64">maya</event>
            <event start="T64" end="T65">var</event>
            <event start="T65" end="T66">iqi</event>
            <event start="T66" end="T67">jyurya:</event>
            <event start="T67" end="T68">biri</event>
            <event start="T68" end="T69">jidki,</event>
            <event start="T69" end="T70">biridya</event>
            <event start="T70" end="T71">var</event>
            <event start="T71" end="T72">eta</event>
            <event start="T72" end="T73">suxoi</event>
            <event start="T73" end="T74">angisIn</event>
            <event start="T74" end="T75">baxierIm</event>
            <event start="T75" end="T76">ujyuzuna</event>
            <event start="T76" end="T77">ujuzIndan</event>
            <event start="T77" end="T78">alierIm</event>
            <event start="T78" end="T79">diyax</event>
            <event start="T79" end="T80">qidya</event>
            <event start="T80" end="T81">mayai</event>
            <event start="T81" end="T82">tyoqierIm</event>
            <event start="T82" end="T83">cherez</event>
            <event start="T83" end="T84">pol</event>
            <event start="T84" end="T85">chasa</event>
            <event start="T85" end="T86">uje</event>
            <event start="T86" end="T87">gotovI</event>
            <event start="T87" end="T88">peinIr</event>
            <event start="T88" end="T89">ettmaya.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">yes</event>
            <event start="T1" end="T2">cheese</event>
            <event start="T2" end="T3">tsalka_in</event>
            <event start="T3" end="T4">how</event>
            <event start="T4" end="T5">make_we</event>
            <event start="T5" end="T6">water</event>
            <event start="T6" end="T7">heat_i</event>
            <event start="T7" end="T8">go_i</event>
            <event start="T8" end="T9">stable_to</event>
            <event start="T9" end="T10">cow_s</event>
            <event start="T10" end="T11">udder</event>
            <event start="T11" end="T12">wash_i</event>
            <event start="T12" end="T13">to</event>
            <event start="T13" end="T14">clean</event>
            <event start="T14" end="T15">be</event>
            <event start="T15" end="T16">then</event>
            <event start="T16" end="T17">when</event>
            <event start="T17" end="T18">cow_s</event>
            <event start="T18" end="T19">udder</event>
            <event start="T19" end="T20">milk_will_i</event>
            <event start="T20" end="T21">first</event>
            <event start="T21" end="T22">floor</event>
            <event start="T22" end="T23">milk_i</event>
            <event start="T23" end="T24">nipples_from</event>
            <event start="T24" end="T25">because</event>
            <event start="T25" end="T26">that</event>
            <event start="T26" end="T27">nature_in</event>
            <event start="T27" end="T28">so</event>
            <event start="T28" end="T29">grass</event>
            <event start="T29" end="T30">is</event>
            <event start="T30" end="T31">that</event>
            <event start="T31" end="T32">intoxication</event>
            <event start="T32" end="T33">can</event>
            <event start="T33" end="T34">poison</event>
            <event start="T34" end="T35">that</event>
            <event start="T35" end="T36">milk_s</event>
            <event start="T36" end="T37">poison</event>
            <event start="T37" end="T38">goes</event>
            <event start="T38" end="T39">man_to</event>
            <event start="T39" end="T40">that</event>
            <event start="T40" end="T41">first</event>
            <event start="T41" end="T42">when</event>
            <event start="T42" end="T43">milk</event>
            <event start="T43" end="T44">bit</event>
            <event start="T44" end="T45">nipples_from</event>
            <event start="T45" end="T46">pour_i</event>
            <event start="T46" end="T47">floor_to</event>
            <event start="T47" end="T48">milk_i</event>
            <event start="T48" end="T49">bring_i</event>
            <event start="T49" end="T50">home</event>
            <event start="T50" end="T51">itpercolate_i</event>
            <event start="T51" end="T52">then</event>
            <event start="T52" end="T53">whey</event>
            <event start="T53" end="T54">pour_i</event>
            <event start="T54" end="T55">for_example</event>
            <event start="T55" end="T56">if</event>
            <event start="T56" end="T57">milk</event>
            <event start="T57" end="T58">much_is</event>
            <event start="T58" end="T59">much</event>
            <event start="T59" end="T60">pour_i</event>
            <event start="T60" end="T61">little_if</event>
            <event start="T61" end="T62">little</event>
            <event start="T62" end="T63">whey</event>
            <event start="T63" end="T64">is</event>
            <event start="T64" end="T65">two</event>
            <event start="T65" end="T66">kinds</event>
            <event start="T66" end="T67">one</event>
            <event start="T67" end="T68">liquid</event>
            <event start="T68" end="T69">another</event>
            <event start="T69" end="T70">is</event>
            <event start="T70" end="T71">this</event>
            <event start="T71" end="T72">dried</event>
            <event start="T72" end="T73">which</event>
            <event start="T73" end="T74">look_i</event>
            <event start="T74" end="T75">cheap</event>
            <event start="T75" end="T76">cheap_from</event>
            <event start="T76" end="T77">take_i</event>
            <event start="T77" end="T78">say</event>
            <event start="T78" end="T79">can_we</event>
            <event start="T79" end="T80">whey</event>
            <event start="T80" end="T81">pour_i</event>
            <event start="T81" end="T82">after</event>
            <event start="T82" end="T83">half</event>
            <event start="T83" end="T84">hour</event>
            <event start="T84" end="T85">already</event>
            <event start="T85" end="T86">ready</event>
            <event start="T86" end="T87">cheese</event>
            <event start="T87" end="T88">make_to</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T89">So we make cheese in Tsalka: I heat the water then go to the stable to wash the cow's udder to be clean. So when I am going to milk, first I milk it onto the floor, because there is a lot of intoxication in the grass that can poison us. A man can be poisoned. When I start to milk the cow first I pour it from the nipples onto the floor then and bring it home. I percolate it. Then I put the whey into it. For example if the milk is much I pour much, if not a little. We have two kinds of whey: one is liquid, another dried. I look at the price. I buy cheap. I add whey and after half an hour it is ready to make cheese.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T89">UUM-SEN-CH-00000-30.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T89">UUM-MET-01-00000-30.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T89">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

